version: '3.7'

services:
  pg-db:
    image: postgres:11.5
    container_name: pg-db
    expose:
      - "5432"
    ports:
      - "5432:5432"
    environment:
      - POSTGRES_DB=localdb
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
    volumes:
      - ${PWD}/sql/localDB.sql:/docker-entrypoint-initdb.d/localdb.sql


